<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->
<!ENTITY window.title "A ChatZilla névjegye">
<!ENTITY chatzilla.label "ChatZilla">
<!ENTITY description.label "Letisztult, könnyen használható és egyszerűen bővíthető IRC-kliens.">
<!ENTITY copyversion.label "Verzió részleteinek másolása">
<!ENTITY section.core.label "Fejlesztőcsapat:">
<!ENTITY section.locale.label "Honosítás:">
<!ENTITY section.contrib.label "Közreműködők:">
